<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Hyperlinks Activity</title>
</head>
<body>
	<h1>Top 10 Actors and Actresses</h2>
	<p>
		<ol>
			<li>Tom Holland</li>
			<li>Tobey Maguire</li>
			<li>Andrew Garfield</li>
			<li>Zendaya</li>
			<li>Willem Dafoe</li>
			<li>Alfred Molina</li>
			<li>Jamie Foxx</li>
			<li>Tom Hardy</li>
			<li>Emma Stone</li>
			<li>Kirsten Dunst</li>
		</ol>


	<h3>Check out our other Top 10's!</h3>
		<ul>
		<li><a href="./Top10Movies.html">Top 10 Movies</a></li>
		<li><a href="../../Music/Top10Singers.html">Top 10 Singers</a></li>
		<li><a href="../../Music/Top10Songs.html">Top 10 Songs</a></li>
		</ul>
	</p>


	<a href="../../index.html">Return home</a>
	
</body>
</html>